/************* hero ***********/

.hero-sec{
    min-height: 70vh;
    
    background-image: url('../img/index_hero_bg.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    padding: 2rem 0;
}

.hero-wrapper{
    position: relative;
    min-height: 600px;
    width: 100%;
    max-width: 1265px;
}

.hero-img-wrapper{
    background-image: url('../img/index_hero.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 40%;
    min-height: 550px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 160px;
}

.hero-content-wrapper{
    background-color: #FFF;
    
    width: 40%;
    max-width: 500px;
    height: 500px;
    
    padding: 50px 40px;
    
    position: absolute;
    top: 160px;
    right: 175px;
    z-index: 2;
}

.hero-title{
    font-size: 3rem;
    color: #000;
    line-height: 3.5rem;
    text-align: center;
    font-weight: 700;
    margin-bottom: 2rem;
}

.hero-text{
    color: var(--primary-color);
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 2rem;
    font-weight: 500;
}

.btn-hero-cta{
    background-color: var(--primary-color);
    color: #FFF;
    border-radius: 2rem;
    font-size: 1.5rem;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    padding: 0.5rem 2rem;
}

.btn-hero-cta:hover{
    background-color: var(--primary-color-hover);
    color: #222;
}

@media(max-width: 1920px){
    .hero-img-wrapper{
        min-height: 450px;
    }
    
    .hero-content-wrapper{
        top: 100px;
    }
}

@media(max-width: 1400px){
    .hero-img-wrapper{
        min-height: 450px;
    }
    
    .hero-content-wrapper{
        top: 100px;
    }
}

@media(max-width: 960px){
    .hero-wrapper{
        width: 100%;
        padding: 0 1rem;
        
        display: flex;
        justify-content: center;
        align-items: center;
        
        min-height: 40vh;
    }
    
    .hero-img-wrapper{
        display: none;
    }
    
    .hero-content-wrapper{
        position: unset;
        width: 100%;
        height: 100%;
        padding: 35px 25px;
    }
    
    .hero-title{
        font-size: 2.3rem;
        line-height: 2.3rem;
    }
    
    .hero-text{
        font-size: 1.3rem;
        line-height: 1.5rem;
    }
    
    .btn-hero-cta{
        border-radius: 2rem;
        font-size: 1.3rem;
        padding: 0.5rem 1.5rem;
    }
}

/************** products **********/

.products-sec{
    padding: 5rem 0;
    background-color: #FFF;
}

.products-text{
    margin-top: 2rem;
    margin-bottom: 3rem;
    color: var(--primary-color);
    font-size: 1.6rem;
    text-align: center;
}

.product-wrapper{
    height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.product-img-wrapper{
    overflow: hidden;
    position: relative;
}

.product-img{
    object-fit: cover;
    width: 100%;
    height: auto;
    max-height: 250px;
    transform: scale(1);
    transition: all 0.2s;
}

.product-img-url:hover .product-img{
    transform: scale(1.1);
}

.product-ribbon {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 800;
    text-align: center;
    
    padding: 4px 8px;
    
    position: absolute;
    left: 20px;
    top: 20px;
    
    border-radius: 25px;
    background-color: #07F;
    color: #FFF;
    
    letter-spacing: 1px;
}

.product-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    
    background-color: var(--primary-color);
    padding-top: 1rem;
    padding-bottom: 2rem;
    text-align: center;
}

.product-title{
    font-size: 2rem;
    color: #FFF;
    text-decoration: none;
    font-weight: 900;
    margin-bottom: 1rem;
}

.product-price{
    color: #FFF;
    font-size: 1.6rem;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.7px;
    text-decoration: none;
}

.price-sale-title{
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    color: #FFF;
}

.products-sec .btn-order{
    margin-top: 1rem;
}

@media(max-width: 960px){
    .products-text{
        font-size: 1.4rem;
    }
}


/************** howto *************/

.howto-sec{
    padding: 4rem 1rem;
    background-color: var(--secondary-bg-color);
    min-height: 1000px;
}

.howto-wrapper{
    position: relative;
    padding: 2rem 0;
    min-height: 850px;
}

.howto-content{
    width: 60%;
    background-color: #FFF;
    padding: 4rem 2rem;
    
    position: absolute;
    left: 0;
    top: 90px;
    z-index: 2;
}

.howto-content h3{
    font-size: 3rem;
    font-weight: 900;
    color: #000;
    margin-bottom: 2rem;
}

.howto-list-item{
    font-size: 2rem;
    color: #000;
}

.howto-text{
    color: var(--primary-color);
    margin-bottom: 2rem;
    font-size: 1.8rem;
}

.howto-img-wrapper{
    position: absolute;
    top: 0;
    right: 200px;
    z-index: 1;
    width: 60%;
    height: 100%;
}

.howto-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width: 1920px){
    .howto-content{
        top: 45px;
    }
    
    .howto-img-wrapper{
        right: 50px;
    }
}

@media(max-width: 1440px){
    .howto-sec{
        min-height: 900px;
    }
    
    .howto-wrapper{
        min-height: 750px;
    }
    
    .howto-content{
        width: 70%;
    }
    
    .howto-content h3{
        font-size: 2.5rem;
    }
    .howto-list-item{
        font-size: 1.5rem;
    }
    .howto-text{
        font-size: 1.3rem;
    }
    .howto-img-wrapper{
        right: 0;
        width: 80%;
    }
    
    
}

@media(max-width: 1200px){
    .howto-sec{
        min-height: none;
    }
    
    .howto-wrapper{
        min-height: none;
    }
    
    .howto-content{
        width: 100%;
        position: initial;
        padding: 2rem;
    }
    
    .howto-img-wrapper{
        width: 100%;
        position: initial;
    }
}

/**************** quote ****************/

.quote-sec{
    margin-top: 4rem;
    padding: 4rem 0;
    background-image: url('../img/index_quote_bg.webp');
    background-size: cover;
    background-position: center;
}

.quote-text{
    color: #FFF;
    font-size: 5rem;
    text-align: center;
    font-weight: 800;
}

@media(max-width: 1200px){
    .quote-text{
        font-size: 3rem;
        text-shadow: 1px 1px #222;
    }
}

/*********** why us ***********/

.why-us-sec{
    padding: 4rem 0;
}

.why-us-row{
    padding-bottom: 4rem;
    margin-bottom: 4rem;
    border-bottom: 1px solid var(--primary-color-hover);
}

.why-us-title{
    color: #000;
    font-size: 3rem;
    font-weight: 700;
}

.why-us-reason{
    font-weight: 700;
    font-size: 2rem;
    color: var(--primary-color);
}

.why-us-text{
    color: var(--primary-color);
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
}

.why-us-img{
    border: 1rem solid var(--primary-color);
    max-height: 350px;
}

.btn-about{
    border: 1px solid #000;
    border-radius: 2rem;
    color: #000;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    padding: 0.75rem 2.5rem;
}

.btn-about:hover{
    background-color: #000;
    color: #FFF;
}

/************* order-sec *********/

.order-sec{
    min-height: 90vh;
    background-image: url('../img/index_order_bg.webp');
    background-size: cover;
    background-position: center;
    padding: 2rem 0;
}

.order-wrapper{
    background-color: var(--primary-color);
    color: #FFF;
    padding: 3rem;
    font-size: 1.5rem;
}

.order-wrapper h3{
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
}

.order-cta-url{
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 1rem;
    color: #000;
    text-decoration: none;
    padding-bottom: 0.6rem;
    transition: all 0.2s ease-in-out;
}

.order-cta-url:hover{
    opacity: 0.8;
    border-bottom: 2px solid #000;
}


/****************** contact-sec ************/

.contact-sec{
    padding: 4rem 0;
}

#contact_form .form-label{
    color: var(--primary-color);
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.5px;
}

#contact_form .form-control{
    border: 1px solid #000;
    padding: 0.7rem 0.9rem;
}

.contact_send{
    background-color: var(--primary-color);
    color: #FFF;
    padding: 0.5rem 2rem;
    border-radius: 2rem;
    font-weight: 600;
    font-size: 1.2rem;
}

.contact_send:hover{
    background-color: var(--primary-color-hover);
}